ion-toolbar{
    --background: transparent;
}


#alinharLogo{
    display: flex;
    align-items: center;
    flex-direction: column;
}


.logoZoe{
  margin: 1vh 0 1vh 0;
  width: 15vw;
  height: 6vh;
}


ion-buttons{
    color: #CBD5E3;
    font-size: 35px;
}

h1{
  font-weight:500;
  font-size: 1.3rem;
  text-align: start;
  padding-left: 8px;
  margin: 2vh 0 1vh 0;
}

.photoMovie{
  min-height: 23.5vh;
  max-height: 23.5vh;
  min-width: 31.1vw;
  max-width: 31.1vw;
  border: 2px solid #CBD5E3;
  box-shadow: 4px 5px 6px -1px rgba(0,0,0,0.74);
}

.cover-effect {
  min-height: 23.5vh;
  max-height: 23.5vh;
  min-width: 31.1vw;
  max-width: 31.1vw;
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(308.86deg, rgba(255, 255, 255, 0.2) -2.27%, rgba(255, 255, 255, 0.4) 36.56%, rgba(255, 255, 255, 0) 77.89%);
}

